PYROS - Evolution #3651
Evolution # 4090 (Nouveau): *********==xxexxess PYROS SOFTWARE
Evolution # 4093 (Nouveau): ***********=* (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4058 (Nouveau): ******* (M) 09.1.30 - SCHEDULER - PLAN
Evolution # 4195 (Nouveau): * (F) Scheduling operation
Manage dead times
05/19/2016 03:30 pm - Etienne Pallier

Status: Fermé Start date: 05/19/2016
Priority: Normal Due date:

Assignee: Paul Carensac % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.04 - Scheduler 0.1 Spent time: 0.00 hour
Description

History

#1 - 05/19/2016 06:14 pm - Paul Carensac
- Status changed from Nouveau to Fermé

- % Done changed from 0 to 100

#2 - 09/23/2016 01:56 pm - Jeremy Barneron
- Parent task set to #4058

#3 - 09/30/2016 09:49 am - Jeremy Barneron
- Parent task changed from #4058 to #4195
